## ruby-parser 2.3.1

=== debian/changelog ===
ruby-parser (2.3.1-2) unstable; urgency=high

  * Team upload
  * Add debian/patches/002-fix-CVE-2013-0162.patch: avoid unsecure use of
    /tmp/ [CVE-2013-0162] (Closes: #701637).

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Feb 2013 07:08:26 +0100

ruby-parser (2.3.1-1) unstable; urgency=low

  * New upstream release. 
  * Update description to make lintian happy.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 22 Sep 2011 15:48:42 +0530

ruby-parser (2.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #640041)
  * Ignore ruby 1.9.1 test failures. 
   - Ref: https://github.com/seattlerb/ruby_parser/issues/8
  * Ignore require-rubygems, patch out insane $LOAD_PATH manipulations.
  * Add manpage for ruby_parse.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 01 Sep 2011 22:32:51 +0530
