=== debian/control ===
Source: ruby-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-minitest, ruby-sexp-processor
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-parser.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-parser.git;a=summary
Homepage: https://github.com/seattlerb/ruby_parser
XS-Ruby-Versions: all

Package: ruby-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sexp-processor
Description: Ruby parser written in pure Ruby
 ruby_parser (RP) can be used to parse and check syntax of Ruby code. 
 "Pure Ruby" in this context means the parser's code
 * consists solely of Ruby source files
 * does not add any native extensions or other C code (eg. with RubyInline) 
   which requires a C compiler to be present on the user's system
 .
 It utilizes racc and its output is same as that of ParseTree's.
