=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems

export DH_RUBY_IGNORE_TESTS=ruby1.9.1

# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

build:
	dh build --buildsystem=ruby --with ruby
	pod2man  --section=1 --release="ruby_parser-2.2.0" \
	  --center="Debian GNU System" debian/ruby_parse.1.pod \
	  >debian/ruby_parse.1

clean:
	dh clean --buildsystem=ruby --with ruby
	if [ -f debian/ruby_parse.1 ]; then rm debian/ruby_parse.1; fi
