## ruby-parser 3.2.2

=== debian/changelog ===
ruby-parser (3.2.2-1) unstable; urgency=medium

  * Imported Upstream version 3.2.2
  * debian/control:
    + add myself to uploaders
    + tighten version in build dependencies to reflect upstream needs and
      ensure Ruby 2.0 support
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.5
  * debian/copyright:
      use DEP5 copyright-format/1.0 official URL for Format field
  * Drop 002-fix-CVE-2013-0162.patch, applied upstream
  * debian/rules:
    + do not ignore test errors with ruby1.9.1
    + do not install bin/ruby_parse_extract_error
    + build the manpage in override_dh_installman target
    + replace the clean target by a debian/clean file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Dec 2013 22:39:05 +0100
