=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-minitest, ruby-sexp-processor
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-parser.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-parser.git;a=summary
+Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>, Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5~), ruby-minitest, ruby-sexp-processor (>= 4.1)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-parser.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-parser.git;a=summary
 Homepage: https://github.com/seattlerb/ruby_parser
 XS-Ruby-Versions: all
