=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems

# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's/^Version: ([^+]+).*/\1/p')

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	pod2man  --section=1 --release="ruby_parser-$(DEB_UPSTREAM_VERSION)" \
	  --utf8 --center="Debian GNU System" debian/ruby_parse.1.pod debian/ruby_parse.1
	dh_installman

override_dh_install:
	dh_install
	rm -f debian/ruby-parser/usr/bin/ruby_parse_extract_error
