## ruby-parser 3.6.1

=== debian/changelog ===
ruby-parser (3.6.1-1) unstable; urgency=low

  * Team upload
  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 17 May 2014 11:19:12 +0530

ruby-parser (3.6.0-1) unstable; urgency=low

  * Team upload
  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Mon, 05 May 2014 22:33:26 +0530

ruby-parser (3.4.1-1) unstable; urgency=medium

  * Imported Upstream version 3.4.1
  * Drop 001-remove-rubygems-require.patch as the patched file as been dropped
    by upstream

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 14:38:02 +0100
