## ruby-parser 3.6.2

=== debian/changelog ===
ruby-parser (3.6.2-1) unstable; urgency=medium

  * Imported Upstream version 3.6.2
  * Add autopkgtest support

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Aug 2014 06:51:58 +0200
