## ruby-parser 3.6.6

=== debian/changelog ===
ruby-parser (3.6.6-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders:
  * switch from debian/ruby-test-files.yaml to debian/ruby-tests.rb

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 May 2015 19:51:05 -0300
