=== debian/control ===
Source: ruby-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
           Cédric Boutillier <boutil@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-sexp-processor (>= 4.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parser.git
Homepage: https://github.com/seattlerb/ruby_parser
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sexp-processor (>= 4.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby parser written in pure Ruby
 ruby_parser (RP) can be used to parse and check syntax of Ruby code.
 "Pure Ruby" in this context means the parser's code
 * consists solely of Ruby source files
 * does not add any native extensions or other C code (eg. with RubyInline)
   which requires a C compiler to be present on the user's system
 .
 It utilizes racc and its output is same as that of ParseTree's.
