## ruby-parser 3.8.2

=== debian/changelog ===
ruby-parser (3.8.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields

  [ Antonio Terceiro ]
  * Imported Upstream version 3.8.2
    - tests now run fine against ruby-sexp-processor 4.7.0 (Closes: #832604)
  * Refresh packaging (dh-make-ruby -w)
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - switch debian/ruby-tests.rb to debian/ruby-tests.rake
    - switch `Testsuite: autopkgtest` to `Testsuite: autopkgtest-pkg-ruby`
    - debian/rules: also test dependency resolution during build
  * Drop explicit debian/tests/control - let autodep8 generate the proper test
    control file centrally

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Aug 2016 08:32:23 -0300
