=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
            Cédric Boutillier <boutil@debian.org>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-minitest,
                ruby-sexp-processor (>= 4.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-parser.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parser.git
 Homepage: https://github.com/seattlerb/ruby_parser
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-parser
