## ruby-parser 3.11.0

=== debian/changelog ===
ruby-parser (3.11.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 3.11.0 (Closes: #867533)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11
  * README is now rdoc
  * Bump version dependency on ruby-sexp-processor

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 02:30:05 +0200
