=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
            Cédric Boutillier <boutil@debian.org>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-minitest,
-               ruby-sexp-processor (>= 4.1)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parser.git
+               ruby-sexp-processor (>= 4.9)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parser.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parser
 Homepage: https://github.com/seattlerb/ruby_parser
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -21,7 +20,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-sexp-processor (>= 4.1),
+         ruby-sexp-processor (>= 4.9),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby parser written in pure Ruby
